
/* Class = "NSTextFieldCell"; title = "Puntos de luz:"; ObjectID = "06i-jx-QaC"; */
"06i-jx-QaC.title" = "Puntos de luz:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "0am-tW-tvV"; */
"0am-tW-tvV.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Tono:"; ObjectID = "3u9-dn-DHk"; */
"3u9-dn-DHk.title" = "Tono:";

/* Class = "NSTextFieldCell"; title = "Exposición:"; ObjectID = "811-tI-saX"; */
"811-tI-saX.title" = "Exposición:";

/* Class = "NSTextFieldCell"; title = "Nitidez:"; ObjectID = "GKe-0b-d4a"; */
"GKe-0b-d4a.title" = "Nitidez:";

/* Class = "NSTextFieldCell"; title = "De-noise:"; ObjectID = "K75-5v-UND"; */
"K75-5v-UND.title" = "De-noise:";

/* Class = "NSTextFieldCell"; title = "Saturación:"; ObjectID = "MeI-6d-0eR"; */
"MeI-6d-0eR.title" = "Saturación:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "Ohy-nt-p0b"; */
"Ohy-nt-p0b.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Sombras:"; ObjectID = "QlC-7H-S9E"; */
"QlC-7H-S9E.title" = "Sombras:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "XLo-nP-cd1"; */
"XLo-nP-cd1.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Contraste:"; ObjectID = "bS1-3s-LC4"; */
"bS1-3s-LC4.title" = "Contraste:";

/* Class = "NSBox"; title = "Cuadro"; ObjectID = "cvH-Bz-hjJ"; */
"cvH-Bz-hjJ.title" = "Cuadro";

/* Class = "NSWindow"; title = "Adjust Image"; ObjectID = "ebh-7t-8pq"; */
"ebh-7t-8pq.title" = "Adjust Image";

/* Class = "NSButtonCell"; title = "Mejora"; ObjectID = "eqj-GX-fuw"; */
"eqj-GX-fuw.title" = "Mejora";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "hot-DX-ryp"; */
"hot-DX-ryp.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Temperatura:"; ObjectID = "mDv-et-7kF"; */
"mDv-et-7kF.title" = "Temperatura:";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "oWO-bc-dCm"; */
"oWO-bc-dCm.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "pey-Vv-N2B"; */
"pey-Vv-N2B.title" = "0%";

/* Class = "NSBox"; title = "Box"; ObjectID = "qhI-ZT-DmS"; */
"qhI-ZT-DmS.title" = "Box";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "t8F-mf-8qd"; */
"t8F-mf-8qd.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "tgC-ce-iZ7"; */
"tgC-ce-iZ7.title" = "0%";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "tyQ-gy-XmP"; */
"tyQ-gy-XmP.title" = "0%";

/* Class = "NSButtonCell"; title = "Reiniciar"; ObjectID = "zXZ-Ql-YTc"; */
"zXZ-Ql-YTc.title" = "Reiniciar";
